### Method

# PapersDocument AnnotationText set_icon

#### Declaration [src]

    gboolean
    pps_annotation_text_set_icon (
      PpsAnnotationText* text,
      PpsAnnotationTextIcon icon
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationText:icon`

#### Parameters

`icon`

  Type: `PpsAnnotationTextIcon`

  No description available.

#### Return value

Type: `gboolean`

No description available.